LiVES 2.4.6

- Main Page
- Namespaces
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros
Data Fields
_commentsw Struct Reference

`#include <interface.h>`

## Data Fields
LiVESWidget * | comments_dialog
LiVESWidget * | title_entry
LiVESWidget * | author_entry
LiVESWidget * | comment_entry
LiVESWidget * | subt_checkbutton
LiVESWidget * | subt_entry

## Field Documentation

LiVESWidget* _commentsw::author_entry

LiVESWidget* _commentsw::comment_entry

LiVESWidget* _commentsw::comments_dialog

LiVESWidget* _commentsw::subt_checkbutton

LiVESWidget* _commentsw::subt_entry

LiVESWidget* _commentsw::title_entry

The documentation for this struct was generated from the following file:

- src/interface.h